MIT Kerberos5 Implementation--Libraries

Kerberos V5 is a trusted-third-party network authentication system,
which can improve your network's security by eliminating the insecure
practice of clear text passwords.

Refresh
Refresh
Source Files
Filename Size Changed
0001-ksu-pam-integration.patch 0000022536 22 KB 7 months
0002-krb5-1.9-manpaths.patch 0000000957 957 Bytes 7 months
0003-Adjust-build-configuration.patch 0000003407 3.33 KB 7 months
0004-krb5-1.6.3-gssapi_improve_errormessages.patch 0000001058 1.03 KB 7 months
0005-krb5-1.6.3-ktutil-manpage.patch 0000001011 1011 Bytes 7 months
0006-krb5-1.12-api.patch 0000001455 1.42 KB 7 months
0007-SELinux-integration.patch 0000032820 32.1 KB 7 months
0008-krb5-1.9-debuginfo.patch 0000001537 1.5 KB 7 months
baselibs.conf 0000000094 94 Bytes over 12 years
krb5-1.18.2.tar.gz 0008713927 8.31 MB 4 months
krb5-1.18.2.tar.gz.asc 0000000833 833 Bytes 4 months
krb5-mini.changes 0000078232 76.4 KB 3 months
krb5-mini.spec 0000012331 12 KB 3 months
krb5-rpmlintrc 0000000434 434 Bytes over 1 year
krb5.changes 0000081219 79.3 KB 3 months
krb5.keyring 0000003900 3.81 KB over 3 years
krb5.spec 0000016860 16.5 KB 3 months
krb5.tmpfiles 0000000452 452 Bytes over 1 year
ksu-pam.d 0000000329 329 Bytes about 1 year
vendor-files.tar.bz2 0000573440 560 KB 3 months
Comments for krb5 2

Samu Voutilainen's avatar

Smar wrote 4 months ago

Hi,

You may want to update krb5-server.logrotate file inside vendor-files.tar.bz2 to reload using systemd instead of /etc/init.d/ scripts. At least on my setup I have no legacy init.d scripts available.

For what it’s worth, this also applies to Leap 15.1 and probably 15.2.


Samuel Cabrero's avatar

scabrero wrote 4 months ago

Hi,

it is pending for approval https://build.opensuse.org/request/show/812027

The updates for Leap will follow soon.

Thanks